.banner {
  height: 530px;
  position: relative;
}
.banner-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 69px;
}
.left-text .p1 {
  font-weight: bold;
  font-size: 18px;
  color: #4d4d4d;
}
.left-text .p2 {
  font-weight: bold;
  font-size: 48px;
  color: #1f69e0;
  display: flex;
  align-items: center;
  margin: 30px 0;
}
.left-text .p3 {
  font-size: 18px;
  color: #000;
}
.left-text .p3 > p {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-bottom: 13px;
}
.left-text .p3 > p > span:nth-child(even) {
  color: #1f69e0;
}
.left-text .p3 > p > span:nth-child(odd) {
  color: #000;
  display: inline-block;
  width: 130px;
}
.left-text .desc {
  width: 627px;
  height: 44px;
  font-weight: 400;
  font-size: 18px;
  color: #fbfbfb;
  line-height: 44px;
  padding: 0 20px;
  box-sizing: border-box;
  margin-bottom: 31px;
  background: linear-gradient(90deg, #1f69e0 0%, #51b5c0 100%);
}
.left-text .desc > p {
  font-size: 14px;
  color: #4d4d4d;
  line-height: 19px;
  display: flex;
  align-items: center;
}
.left-text .desc > p > span:first-child {
  min-width: 72px;
  height: 27px;
  display: block;
  font-weight: bold;
  font-size: 18px;
  color: #1f69e0;
  line-height: 24px;
  border-bottom: 3px solid #1f69e0;
  margin-right: 5px;
}
.left-text .btn {
  display: flex;
  gap: 70px;
  margin-top: 44px;
}
.left-text .btn > button {
  width: 213px;
  height: 51px;
  background: linear-gradient(90deg, #206ae0 0%, #51b4c0 100%);
  border-radius: 5px 5px 5px 5px;
  border: none;
  font-weight: bold;
  font-size: 22px;
  color: #dbdbdb;
  line-height: 30px;
  position: relative;
}
.left-text .btn > button > img {
  position: absolute;
  top: -20px;
  right: -20px;
}
.content12-content {
  display: flex;
  align-items: center;
}
.content12-content img {
  object-fit: scale-down;
}
.content12-content > div {
  width: 821px;
  height: 212px;
  background: #dde8fb;
  padding: 37px 0 48px 63px;
  box-sizing: border-box;
  font-weight: 400;
  font-size: 20px;
  color: #171717;
  line-height: 50px;
}
.content13-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.content13-content > .card {
  width: 299px;
  height: 188px;
  background: url(img/information/b1.png) no-repeat center center;
}
.content13-content > .card > .card-content {
  width: 100%;
  height: 100%;
  padding: 24px;
  box-sizing: border-box;
}
.content13-content > .card > .card-content > h2 {
  font-weight: bold;
  font-size: 22px;
  color: #1f69e0;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 19px;
}
.content13-content > .card > .card-content > h2 img {
  object-fit: scale-down;
}
.content13-content > .card > .card-content p {
  color: #171717;
  line-height: 21px;
}
.content13-line {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 21px;
  color: #1f69e0;
  margin-top: 39px;
}
.content14-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}
.content14-content > .card {
  padding: 34px 21px;
  box-sizing: border-box;
}
.content14-content > .card img {
  object-fit: scale-down;
  margin-bottom: 21px;
}
.content14-content > .card > h2 {
  font-weight: bold;
  font-size: 24px;
  color: #171717;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 19px;
}
.content14-content > .card p {
  color: #171717;
  line-height: 22px;
}
